## extent

extent —

## Synopsis

    struct      FoPropertyExtent;
    struct      FoPropertyExtentClass;
    FoProperty* fo_property_extent_new          (void);
    FoProperty* fo_property_extent_get_initial  (void);

## Description

## Details

### struct FoPropertyExtent

    struct FoPropertyExtent;

Instance of the 'extent' property.

### struct FoPropertyExtentClass

    struct FoPropertyExtentClass;

Class structure for the 'extent' property.

### fo_property_extent_new ()

    FoProperty* fo_property_extent_new          (void);

Creates a new FoPropertyExtent initialized to default value.

Returns : | the new FoPropertyExtent.

### fo_property_extent_get_initial ()

    FoProperty* fo_property_extent_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.